/**
 * BxSlider v4.0 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2012
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */

/** RESET AND LAYOUT
 ===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 auto;
	padding: 0;
	*zoom: 1;
	overflow-x: visible;
}

.bx-wrapper img {
	max-width: 100%;
	display: inline-block;
}
.bx-wrapper .bx-viewport>ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.bx-wrapper .bx-viewport>ul>li {
	margin: 0;
	padding: 0;
}

/** DEFAULT THEME
 ===================================*/

.carousel {
	list-style: none;
	padding: 0;
	margin: 0;
}

.bx-wrapper .bx-viewport {
	left: 0;
	background-color: #FFFFFF;
	background-image: url("/skin/frontend/tele2/default/images/imagesslider_bg.jpg");
	background-repeat: repeat;
	background-position: center center;
	border-bottom: 1px solid #E9E9E9;
}

.bx-wrapper .slide {
	margin: 0;
	padding: 0;
	left: 0;
	background-position: center center;
}

.bx-wrapper .slide > .container {
	height: auto;
	position: relative;
}

.bx-wrapper .bx-controls {
	position: static;
	height: 0;
	overflow: visible;
}

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: 20px;
	width: 100%;
	left: 0;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(/skin/frontend/tele2/default/images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	position: absolute;
	bottom: 14px;
	width: 100%;
	z-index: 151;
	display: block;
	line-height: 12px;
	white-space: nowrap;
}

.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
	vertical-align: middle;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #EEEEEE;
	border: 1px solid #CCC;
	box-shadow: 0 1px 3px 0 #BBB inset;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 3px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
    
    width: 12px;
    height: 12px;
	
    margin: 0 2px -1px;
    border: 1px solid #0B760B;
    
    background: #00A207; /* Old browsers */
    
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: -moz-linear-gradient(top,  #3de786 0%, #00a207 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3de786), color-stop(100%,#00a207)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #3de786 0%,#00a207 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #3de786 0%,#00a207 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #3de786 0%,#00a207 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #3de786 0%,#00a207 100%); /* W3C */
    
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: -21px;
	background-position: 0 0;
	box-shadow: 1px 0 6px -3px #000;
}

.bx-wrapper .bx-next {
	right: -21px;
	background-position: right 0;
	box-shadow: -1px 0 6px -3px #000;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: right 0;
}
.bx-wrapper .bx-prev:active {
	background-position: 0 0;
    box-shadow: 0 0 14px -6px #000 inset;
}

.bx-wrapper .bx-next:active {
	background-position: right 0;
    box-shadow: 0 0 14px -6px #000 inset;
}

.bx-wrapper .bx-controls-direction {
	position: absolute;
	width: 100%;
	left: 0;
	top: 50%;
	z-index: 100;
}
.bx-wrapper .bx-controls-direction .container {
	position: relative;
}
.bx-wrapper .bx-controls-direction a {
	position: absolute;
	border-radius: 21px;
	top: -21px;
	outline: 0;
	width: 42px;
	height: 42px;
	background-image: url("/skin/frontend/tele2/default/images/imagesslider_navigation.png");
	font-size: 0;
	overflow: hidden;
	text-indent: 1000px;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

@media (max-width: 1040px) {
	.bx-wrapper .bx-next {right:4px;}
	.bx-wrapper .bx-prev {left:4px;}
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover, .bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover, .bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}


/** PRODUCTS CAROUSEL
 ===================================*/
.products-carousel {
	background-color: #FFFFFF;
	padding: 0 0 20px 0;
}
.cms-index-index .products-carousel {
}
.products-carousel>img.bg-top, .products-carousel .container img.bg-top{
	margin: -8px 0 16px 0;
	width: 100%;
	height: 27px;
}
.products-carousel .block-title {
	font-family: 'Tele2 Slab Regular';
	font-size: 34px;
	line-height: 42px;
	margin: 5px 0 20px;
}
.products-carousel .bx-wrapper .bx-viewport {
	background-image: none;
	border: 0 none;
}
.products-carousel .bx-wrapper .bx-viewport>ul>li {
    padding: 20px 0;
	
}
.products-carousel .bx-wrapper .bx-controls {
    height: 20px;	
}
.products-carousel .bx-wrapper .bx-controls.bx-has-pager {
    height: 40px;	
}
.products-carousel .bx-wrapper .bx-pager {
    bottom: 14px;
}
.products-carousel  .bx-wrapper .bx-controls-direction {
	top: 50%;
	margin-top: -40px;
}
.products-carousel .bx-wrapper img {
	display: inline-block;
}

/** PRODUCT IMAGES CAROUSEL
 ===================================*/
.product-images-carousel  .bx-wrapper {
}
.product-images-carousel .bx-wrapper .bx-viewport , .catalogsearch-result-index .bx-wrapper .bx-viewport{
	background-image: none;
	background-color: transparent;
	border: 0 none;
}
.product-images-carousel .bx-wrapper .bx-viewport>ul>li {
    padding: 0;
	
    margin: 0;
    background: transparent;
}
.product-images-carousel .bx-wrapper .bx-controls {
    height: 20px;
	
}
.product-images-carousel .bx-wrapper .bx-controls.bx-has-pager {
    height: 42px;	
}
.product-images-carousel .bx-wrapper .bx-pager {
    bottom: 14px;
}
.product-images-carousel .bx-wrapper img {
	display: inline-block;
	background: transparent;
}

/**  COMPARED PRODUCTS CAROUSEL
 ===================================*/
.compare_cnt1  .bx-wrapper {
}
.compare_cnt1 .bx-wrapper .bx-viewport {
    background: transparent;
    border: 0 none;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
    z-index: 100;
    position: relative;
}
.compare_cnt1 .bx-wrapper .bx-viewport>.row {
	margin: 0;
}
.compare_cnt1 .bx-wrapper .compare_block_cnt4 {
	border: 0 none;
}
.compare_cnt1 .bx-wrapper .compare_name_cnt {
	display: inline-block;
}
.compare_cnt1 .bx-wrapper .bx-controls {
    height: 40px;	
}

/**  SEARCH RESULTS PRODUCTS CAROUSEL
 ===================================*/
.search_results .bx-wrapper .bx-controls.bx-has-pager {
    height: 42px;	
}
.search_results .bx-wrapper .bx-pager {
	bottom: 4px;
}